a {
	behavior:url(http://macarius.net/htc/pixel.htc);
	filter:progid:dximagetransform.microsoft.pixelate(duration=.5,maxSquare=10,enabled=false);
}
a {
	text-decoration:none;
	color:#999999;
	height:1px;
	clip:rect();
}
.crazy {
	behavior:url(http://macarius.net/htc/pixel.htc);
	filter:progid:dximagetransform.microsoft.pixelate(duration=.5,maxSquare=10,enabled=false);
	text-decoration:none;
	height:1px;
	clip:rect();
}
a:visited {
	text-decoration:none;
	color:#999999;
}
a:link {
	text-decoration:none;
	color:#999999;
}
a:hover {
	text-decoration:none;
	color:#708090;
}
#win_nav{
	position:absolute;
	top:34px;
	right:22px;
	width:34px;
	height:10px;
	filter:alpha(opacity=80);
	z-index:500;
	visibility:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
	overflow:hidden;
}
.arrow{
	position:absolute;
	filter:alpha(opacity=50);
	overflow:hidden;
}
#back_arrow{
	top:1px;
	left:0px;
	width:8px;
	height:7px;
	background-image:url('../images/back.gif');
}
#refresh_arrow{
	top:0px;
	left:13px;
	width:8px;
	height:10px;
	background-image:url('../images/refresh.gif');
}
#forward_arrow{
	top:1px;
	left:26px;
	width:8px;
	height:7px;
	background-image:url('../images/forward.gif');
}
#title {
	position:absolute;
	right:10px;
	top:9px;
	width:240px;
	height:106px;
	padding:0px;
	z-index:305;
	overflow:hidden;
	filter:alpha(opacity=80);
	voice-family:"\"}\"";
	voice-family:inherit;
}
.tstyle {
	position:absolute;
	overflow:hidden;
	filter:alpha(opacity=50);
	z-index:200;
}
#t_add {
	top:4px;
	left:6px;
	width:8px;
	height:8px;
	background-image:url('../images/plus.gif');
}
#t_nrm {
	top:3px;
	left:19px;
	width:10px;
	height:10px;
}
#t_sub {
	top:4px;
	left:34px;
	width:8px;
	height:8px;
	background-image:url('../images/minus.gif');
}
.shiftup2 {
	position:absolute;
	top:-2px;
}
.imgX {
	position:absolute;
	z-index:350;
	border:0px;
	visibility:hidden;
	overflow:hidden;
}
#t_0 {
	top:41px;
	left:28px;
	width:93px;
	height:14px;
}
#t_1 {
	top:72px;
	left:50px;
	width:111px;
	height:14px;
}
#t_2 {
	top:40px;
	left:72px;
	width:119px;
	height:14px;
}
#t_3 {
	top:72px;
	left:94px;
	width:164px;
	height:14px;
}
#t_4 {
	top:40px;
	left:117px;
	width:135px;
	height:14px;
}
#t_5 {
	top:72px;
	left:139px;
	width:143px;
	height:13px;
}
#t_6 {
	top:40px;
	left:163px;
	width:130px;
	height:14px;
}
#t_7 {
	top:72px;
	left:119px;
	width:64px;
	height:13px;
}
#t_8 {
	top:40px;
	left:88px;
	width:114px;
	height:14px;
}
#t_9 {
	top:72px;
	left:130px;
	width:95px;
	height:14px;
}
#back {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:0;
	overflow:hidden;
}
#mStyle {
	position:absolute;
	left:203px;
	top:42px;
	width:100px;
	height:14px;
	z-index:27;
	overflow:hidden;
}
#menu {
	position:absolute;
	left:0px;
	top:0px;
	width:300px;
	height:16px;
	z-index:350;
	voice-family:"\"}\"";
	voice-family:inherit;
}
.clCMAbs {
	position:absolute;
	visibility:hidden;
	left:0;
	top:0;
}
.mac_Bar {
	position:absolute;
	width:10;
	height:10;
	filter:alpha(opacity=50);
	visibility:hidden;
}
.mac_b {
	position:absolute;
	visibility:hidden;
}